[ track ]
track_name = Brands Hatch
track_name_short = Brands Hatch
track_num_turns = 11
track_length = 2.648545m
track_altitude = 0.0

[ statistics ]
reference_value = 97.90

[ ai_track ]
end_start_behavior_section = 5.0		; section at which race start behavior should end
merge_from_pit_line_dlong = 435.96		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 0.0			; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 47.984613			; dlong where pit divider ends
pit_lane_entrance_width = 112.037927		; dlong width of pit lane entrance in meters
pit_lane_has_wall = 1.0				; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1.0				; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 3800			; base dlong for calculating transition to pit line
pit_lane_width_left = 1.5			; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 3.5			; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 4097.0			; dlong where pit stalls begin
brabham_fuel_load_per_lap = 1.51      		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 1.87          		; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 1.68     		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 1.72        		; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 1.75      		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 1.67        		; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 1.89     		; Murasama AI fuel loading in liters per lap

[ GP ]
dlong_speed_adj_coeff = 1.000			; value modifies dlong velocities (i.e. RELS) in .LP
dlong_speed_maximum = 2.30000			; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 1.0				; 0 if lane on left, 1 if on right
lane_has_wall = 1.0				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 3865.69 96.0		; start/end dlong of the pit lane
lane_bounds_dlat = -17.5 -10.199827		; start/end dlat of the pit lane
pit_board = 10.2 50.2 -100.0 100.0		; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)
stall_0 = 4253.00 -15.00
stall_1 = 4245.00 -15.00
stall_2 = 4237.00 -15.00
stall_3 = 4229.00 -15.00
stall_4 = 4221.00 -15.00
stall_5 = 4213.00 -15.00
stall_6 = 4205.00 -15.00
stall_7 = 4197.00 -15.00
stall_8 = 4189.00 -15.00
stall_9 = 4181.00 -15.00
stall_10 = 4173.00 -15.00
stall_11 = 4165.00 -15.00
stall_12 = 4157.00 -15.00
stall_13 = 4149.00 -15.00
stall_14 = 4141.00 -15.00
stall_15 = 4133.00 -15.00
stall_16 = 4125.00 -15.00
stall_17 = 4117.00 -15.00
stall_18 = 4109.00 -14.50
stall_19 = 4097.00 -14.50 

[ starting_grid_0 ]
  ; 3x2 staggered grid
  ; polesitter on right
  ; track length is <4262.419568>
  ; grid front center at <4259.15, 0.00> 
  ; width between boxes  3.50
stall_0 = 4254.05 -3.5
stall_1 = 4254.05 0
stall_2 = 4254.05 3.5
stall_3 = 4244.05 -1.75
stall_4 = 4244.05 1.75
stall_5 = 4234.05 -3.5
stall_6 = 4234.05 0
stall_7 = 4234.05 3.5
stall_8 = 4224.05 -1.75
stall_9 = 4224.05 1.75
stall_10 = 4214.05 -3.5
stall_11 = 4214.05 0
stall_12 = 4214.05 3.5
stall_13 = 4204.05 -1.75
stall_14 = 4204.05 1.75
stall_15 = 4194.05 -3.5
stall_16 = 4194.05 0
stall_17 = 4194.05 3.5
stall_18 = 4184.05 -1.75
stall_19 = 4184.05 1.7

[ DEFAULT:GP ]
dlong_speed_adj_coeff = 1.000
dlong_speed_maximum = 2.30000

[ DEFAULT:ai_track ]
end_start_behavior_section = 5.0
merge_from_pit_line_dlong = 435.96
pit_at_end_of_track = 0.0
pit_lane_end_dlong = 47.984613
pit_lane_entrance_width = 112.037927
pit_lane_has_wall = 1.0
pit_lane_on_right = 1.0
pit_lane_start_dlong = 3800
pit_lane_width_left = 1.5
pit_lane_width_right = 3.5
start_of_pit_stalls = 4097.0
brabham_fuel_load_per_lap = 1.51
brm_fuel_load_per_lap = 1.87
coventry_fuel_load_per_lap = 1.68
eagle_fuel_load_per_lap = 1.72
ferrari_fuel_load_per_lap = 1.75
lotus_fuel_load_per_lap = 1.67
murasama_fuel_load_per_lap = 1.89
